package com.ltgk.message.enums;

import lombok.Getter;

/**
 * 消息发送方式枚举
 *
 * @author Qi ChengBin
 * @date 2025/01/02 10:06:00
 */
@Getter
public enum MessageSendTypeEnum {
    DIRECT(1, "直接发送"),
    ASSIGN(2, "指派下发");
    private final Integer code;
    private final String desc;

    MessageSendTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
